Bug 445705 - Include an ECC-aware NSS via Firefox 3
Include an ECC-aware NSS via Firefox 3
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Kai Engert (:kaie)
Depends On:
  Show dependency treegraph
Reported: 2008-05-08 13:03 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-09 17:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2008-05-08 13:03:51 EDT
To include an ECC-aware NSS via Firefox 3 (Gold) fast-track update to replace
the existing Firefox 3 (Beta 5) present in RHEL 4.7 32-bit/64-bit.  This to
provide support for 3rd party ECC plugins.
Comment 1 Scott Haines 2008-05-09 17:24:16 EDT
Not required per engineering management.  Will re-visit once engineering has a
clearer picture on Firefox 3 RTM.

Note You need to log in before you can comment on or make changes to this bug.